package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF1F5TaskIn {

    private Map<String, Object> params;
    
    public MWF1F5TaskIn(Map<String, Object> params) {
        this.params = params;
    }

    public String rsTaskId() {
        return (String) params.get("RS_TASK_ID");
    }

    public String rsTaskTaskGroupId() {
        return (String) params.get("RS_TASK_TASK_GROUP_ID");
    }

    public Long rsTaskWidth() {
        return (Long) params.get("RS_TASK_WIDTH");
    }

    public Long rsTaskHeight() {
        return (Long) params.get("RS_TASK_HEIGHT");
    } 

}
